<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package STMPack
 */

get_header();
	if(function_exists('chi_display_header')) { chi_display_header(); } 
?><h1 class="stm-page-title stm-inner-width"><?php echo get_the_title(); ?></h1></div>
	<div id="primary" class="content-area stm-inner-width<?php echo stm_has_sidebar_class($post); ?>">
		<div class="stm-breadcrumbs">
			<?php custom_breadcrumbs(); ?>
		</div>
		<main id="main" class="site-main" role="main">

		<?php
		while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', get_post_format() );

			the_post_navigation();

		endwhile; // End of the loop.
		?>

		</main><!-- #main --><?php
		get_sidebar();
?></div><!-- #primary -->

<?php 
get_footer();
